@charset "utf-8";
.bb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #A801A7;
}
body {
	background-image: url(../images01/body-bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #A801A7;
}
.highlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #A801A7;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

img
{  border-style: none;
}
